#pragma once
#include "afxwin.h"


// demoShowSettingWindowDlg 对话框

class demoShowSettingWindowDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoShowSettingWindowDlg)

public:
	demoShowSettingWindowDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoShowSettingWindowDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SHOW_SETTING_WINDOW };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedButtonShow();
    virtual BOOL OnInitDialog();
    CComboBox m_settingPage;
    afx_msg void OnBnClickedButtonClose();
};
